
html,body,#container { 
	height: 100%; 
	width: 100%;
	margin: 0;
	border: 0;
	padding: 0;
	overflow-y: hidden;
}

hr {
    color: #ffffff;
    background-color: #ffffff;
    border-style: none;
    height: 1px;
}

body, .window .user {
	font-family: Myriad, "Tahoma", "Geneva", "sans-serif", "Trebuchet MS";
	font-size: 12px;
}

a img {
	border: 0px;
}

#container {
	visibility:	hidden;
	z-index:	0;
}

#loader {
	color: white;
	position:	absolute;
	top:	0;
	bottom:	0;
	left:	0;
	right:	0;
	height:	100%;
	width:	100%;
	/*background-color:	#929292;*/
	background-color: #004b91;
	/*opacity:	.5;*/
	display:	table;
	vertical-align:	middle;
	z-index: 9999;
}

#loader-cell {
	display:	table-cell;
	text-align:	center;
	vertical-align: middle;
}

#loader-inner {
	position:	relative;
	top:	-50%;
}

#top {
	height:	63px;
	padding: 0px;
	overflow: hidden;
	border: 0;
}

#topLeftLogo {
	display: inline-block;
	/*background-image: url('../../images/banner/nowCoast_transparent_background_55px.png');*/
	height: 63px;
	/*width: 787px;*/
	width: 800px;
	background-repeat:no-repeat;
	background-position: top left;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
#marinersLabel {
	color: white;
	width: 150px;
	font-weight: bold;
	position: absolute;
	top: 10px;
}

#topRight {
	position: absolute;
	top: 0;
	right: 0;
	width: 300px;
	height: 100%;
}

#topRightLinks {
	font-size: 11px;
	position: fixed;
	padding-right: 5px;
	right: 0;
	top: 0;
	height: 63px;
	text-align: right;
}

#statusMessages {
	width: 100%;
	position: absolute;
	top: 20px;
	right: 0px;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	color: /*#f75b49*/#cf7612;
}

#statusMessages a {
	/*color: #a8cbea;*/
	/*border-bottom: 1px solid #a8cbea;*/
	color: #cf7612;
	/*border-bottom: 1px solid #cf7612;*/
	text-decoration: none
}

#statusMessages a:hover {
	/*border-bottom:1px dotted #ECC8AA;*/
	color: #ECC8AA;
}

#leading {
	background-color: #ffffff;
	border-left: 0px solid rgba(0, 0, 0, 0.3);
}

#center {
	background-color:	#ffffff;
	padding:	0;
	margin:	0;
	border: 0;
}

#map_canvas {
	padding:	0;
	margin:	0;
	position: relative;
	background-color: #ffffff;
}

.onMapButtons {
	position: absolute;
	top: 5px;
	/*right: 5px;*/
	right: 20px;
	z-index:999;
}

#toggleMenu {
	position: absolute;
	/*top: 9px;*/
	/*top: 0px;*/
	top: 11px;
	right: 0px;
	margin: 0;
	padding: 0;
	background-color: #004c92;
	width: 15px;
	height: 15px;
	z-index: 999;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	border-top: 1px solid rgba(255, 255, 255, 0.7);
	border-left: 1px solid rgba(255, 255, 255, 0.7);
	border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

.toggleMenuHide {
	background-image: url("../../images/icons/arrows/spriteArrow-white-right.png");
}

.toggleMenuShow {
	background-image: url("../../images/icons/arrows/spriteArrow-white-left.png");
}

/*#menu-toggle {
	display:	table-cell;
	vertical-align:	middle;
	padding:	0;
}*/

#trailing {
	/*display:	table;*/
	/*width:	280px;*/
	/*width: 300px;*/
	/*width: 330px;*/
	width: 351px;
	/*width: 372px;*/
	padding:	0;
	margin: 0;
	/*border-width: 0px;*/
	border: 0;
}

#trailingTabContainer {
	border-width: 0px;
	width: 100%;
	height: 100%;
}

#trailingTabContainer .dijitTabContainerTop-tabs {
	padding-left: 80px;
	/*padding-left: 70px;*/
	/*padding-right: 55px;*/
	padding-bottom: 5px;
}

#trailingTabContainer .dijitTabInner {
	background-color: transparent;
	border: 1px solid rgba(255, 255, 255, 0.7);
	margin: 5px;
	padding: 0px 4px 4px 4px;
	border-radius: 4px;
	background-image: none;
	box-shadow: 0 0 0;
/*	border: 1px solid #759dc0;
	padding: 2px 4px 4px 4px;
	border-radius: 4px;
	background-color: #bcd8f4;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 3px, rgba(255, 255, 255, 0.75) 100%);
	background-image: -webkit-linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 3px, rgba(255, 255, 255, 0.75) 100%);
	background-image: -o-linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 3px, rgba(255, 255, 255, 0.75) 100%);
	background-image: linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 3px, rgba(255, 255, 255, 0.75) 100%);*/
/*	-webkit-transition-property: background-color;
	transition-property: background-color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;*/
}

#trailingTabContainer .dijitTabInner:hover:not(.dijitTabChecked) {
	/*background-color: rgba(255, 0, 0, 0.7);*/
	text-shadow: 0 0 0.2em #FFFFFF;
}

#trailingTabContainer .dijitTabContent {
	/*color: #dddddd;*/
	color: rgba(255, 255, 255, 0.7);
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	/*text-shadow: 2px 2px 3px #000;*/
}

#trailingTabContainer .dijitTabChecked {
	/*color: #ffffff;*/
	border: 1px solid transparent;
	color: #004b91;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	/*text-shadow: 0 0 3px #cf7612;*/
	/*text-shadow: 2px 2px 3px #000;*/
	background-color: rgba(255, 255, 255, 0.7);
}

.valignHelper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}